<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tab_breedFactory_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/greyf4f4f4"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_10"
        android:textColor="@color/grey666666"
        android:textSize="@dimen/text_size_16" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:id="@+id/tab_days"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

        <TextView
            android:id="@+id/tab_dienub"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

        <TextView
            android:id="@+id/tab_obs"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />
    </LinearLayout>

</LinearLayout>